.camera {
	background-color:#000;
	padding:0px;
	margin:0px;
	width:auto;
	
	position: relative;
	overflow:hidden;  
	text-align:center;
  ---display:inline-block;
}

.output {
	---float:right;
  width: 1px;
  ---overflow:hidden;
  ---display:inline-block;
}

#video {
  border: 1px solid black;
  box-shadow: 2px 2px 3px black;
  width:600px;
  height:480px;
  margin-top:-80px;
  margin-bottom:-65px;
}

#photo {
  border: 1px solid rgba(0,0,0,0.5);
  --box-shadow: 2px 2px 3px black;
  ---width:95px;
  height:70px;
}

#canvas {
  display:none;
}



#startbutton {
  display:block;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  margin-top:16px;
  height:40px;
  
  ---bottom:32px;
  background-color: rgba(0, 150, 0, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.7);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  font-family: "Lucida Grande", "Arial", sans-serif;
  color: rgba(255, 255, 255, 1.0);
}

.contentarea {
  font-size: 16px;
  font-family: "Lucida Grande", "Arial", sans-serif;
   
   width: 600px;
   height:auto;
   border:rgba(0,0,0,0.2) 1px solid;
  margin-left:auto;
  margin-right:auto;
  
}

.overlay{
	position:absolute;
	background:rgba(0,0,0,0.15);
	width:100%;
	height:100%;
	font-size:11px;
	color:#444;
	
	transition: all 0.5s ease;
}
.o-top{
	top:0px;
	height:auto;
	width:100%;
	padding:16px;
	background:rgba(0,0,0,0);
}
.o-bottom{
	bottom:0px;
	height:80px;
	width:100%;
	padding:2px 10px 0px 10px;
}
.o-left{
	left:0px;
	height:100%;
	width:64px;
	padding:16px;
}
.o-right{
	right:0px;
	height:100%;
	width:100px;
	padding:16px;
}
.o-bottom.minimize,.o-top.minimize {
	height:16px;
}
.o-left.minimize,.o-right.minimize {
	width:16px;
}
